/* Color: Maroon */

body {
    
    position: relative;
    background-color: #FFFFFF;
    
    
    
    /*background: #000;
    color: #1A1A1A;*/
}
a {
    font-family: Calibri;
    color: #1A1A1A;
    font-weight: normal;
    
    text-decoration: underline;
}
a:hover {
    color: #00000;
}
h2 {
    font-family: Oswald;/* Georgia, "Times New Roman", Times, serif;*/
    text-transform:uppercase;
    
}
h3 {
    font-family: Calibri;/* Georgia, "Times New Roman", Times, serif;*/
    font-size:16px;
    /*text-transform:uppercase;*/
    color: #00000;
}
hr {
    background: #6BC048;
    color: #6BC048;
}


#Container {
    background: #fff;
}


#TopMenu {
    background: #6BC048;
    color: #fff;
    
}
#TopMenu li {

}
#TopMenu li.First {
    background-image: none;
}
#TopMenu li a, #TopMenu li span {
    color: #00000;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
    color: #6BC048;
    text-decoration: underline;
}

#Menu {
    border-top: 2px solid #e9e6d9;
    border-bottom: 2px solid #e9e6d9;
    margin: 15px 0 0 0;
}
#Menu li {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#Menu li a {
    color: #1A1A1A;
}
#Menu li a:hover {
    text-decoration: underline;
}
#Menu li ul {
    border: 2px solid #e9e6d9;
    border-top: 0;
}
#Menu li ul li a {
    background: #fff;
}
#Menu li ul li a:hover {
    color: #8A7B3A;
}


#Outer {
}
#Wrapper {
}
#Header {
    height: 108px;
    position: relative;
    
    /*background-position: 0 0;
    background-repeat: no-repeat;
    height: 163px;*/
}

#basket {
        /*background-image: url(../../Homewares/images/checkout.png);*/
        position:absolute;
        top:25px;
        left:840px;
        height:30px;
        width:60px;
        
        
        }
        


#Logo {
}
#Logo h1 {
    color: #8C7E35;
}
#Logo h1 a {
    color: #8C7E35;
}

.Logo1stWord {
    color: #000;
}

#SearchForm {
    margin-top:0px;
    /*background: url(../../Homewares/images/brown/SearchBg.gif) 0 7px no-repeat;*/
}
#SearchForm form {
}
#SearchForm label {
    display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #e9e6d9;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #fff;
}
#SearchForm p {
    color: #fff;
}


.Left {
    background: #6BC048;
}
.Left .Block {
}
.Left h2 {
    color: #00000;
}
.Left li {
    border-bottom: 0px solid #000;
}
.Left li a {
    color: #1A1A1A;
}
.Left li a:hover {
    color: #00000;
}
.Left .Block li, .Right .Block li {
}



.Content {
}
.Content h2 {
    color: #00000;
    background: #fff;
    /*background: #6BC048;*/
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
    background: #FFFFF;
}
.Right .Block {
}
.Right h2 {
    color: #00000;
}
.Right li {
    border-bottom: 1px solid #fff;
}
.Right li a {
    color: #1A1A1A;
}
.Right a:hover, .Right a:hover strong {
    color: #00000;
}
.Right hr {
    background: transparent;
    color: #6BC048;
}


#Footer {
    border-top: 1px solid #6BC048;
}


.NewsletterSubscription input {
    border: 1px solid #e9e6d9;
}


.Content .ProductList li {
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.ProductList a {
}
.ProductList a:hover {
    color: #00000;
}
.ProductList .ProductImage {
    background: #FFF;
    padding: 2px;
    border: 1px solid #EDEEEF;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
    color: #be0101;
}
.ProductList .Rating {
    color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
    background-image: none;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #fff;
    background: #00000;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #000000;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../Homewares/images/brown/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #6BC048;
}


.CompareItem { width:200px; border-left: solid 1px #000000; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #000000; }
.CompareFieldTop { border-bottom:solid 1px #000000; }
.CompareFieldTop a:hover { color:#be0101; }
.CompareCenter { border-left:solid 1px #000000; border-bottom:solid 1px #000000; }
.CompareLeft { border-left:solid 1px #000000; border-bottom:solid 1px #000000; }

.ViewCartLink {
    background: url('../../Homewares/images/brown/Cart.gif') no-repeat 6px 3px;
}

table.CartContents, table.General {
    border: 1px solid #000000;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #6BC048;
    color: #424748;
    border-bottom: 1px solid #000000;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #000000;
    color: #00000;
}

.MiniCart .SubTotal {
    color: #00000;
}

.JustAddedProduct {
    border: 1px solid #000000;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #00000;
}

.CategoryPagination {
    color: #00000;
    background: #6BC048;
}

.CheckoutRedeemCoupon { background: #6BC048; padding: 10px; width: 300px; border: 1px solid #000000; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background: #6BC048;
}

.InfoMessage {
    background: #fff url('../../Homewares/images/InfoMessage.gif') no-repeat 5px 8px;
    /*background: #6BC048 url('../../Homewares/images/InfoMessage.gif') no-repeat 5px 8px;*/
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Homewares/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Homewares/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #6BC048;
}

.QuickSearchAllResults a { background: url('../../Homewares/images/brown/QuickSearchAllResultsButton.gif') no-repeat right; }

.QuickSearchHover td{ background: #6BC048; }

.SortBox {
    color: #fff;
}
.SearchTips .Examples {
    background: #6BC048;
    border: 1px solid #000000;
}

#SearchPageHeader .FloatRight a {
    float: left;
    padding: 7px 0 0 0;
    color: #fff;
}
#SearchPageHeader .FloatRight a img {
    padding: 5px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #bbdc69;
    background: #eef7d8;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #6BC048;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #6BC048;
    color: #777;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #1A1A1A;
}

.TabNav li a {
    border: 1px solid #1A1A1A;
    background: #6BC048;
}

.TabNav li a:hover {
    background-color: #e0e0e0;
    color: #000;
}

.TabNav li.Active a {
    border-bottom: 1px solid #000000;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #6BC048;
    border-top-color: #6BC048;
    background: #6BC048;
    color: #424748;
}

#header {
    background-image: url(../../Homewares/images/mast.png);
    height: 108px;
    position: relative;
}
#nav {
    position: absolute;
    right:10px;
    bottom: 3px;
    width: 100%;
}
#nav ul li {
    float: left;
    list-style: none;
    margin-left: 6px;
    margin-right: 5px;
}
.nav-a {
    color: #ffffff;
    text-decoration: none;
    font-family: Oswald;
    font-size:18px;
    
}
.nav-a:hover {
    color: #6bc048;
}
#viewcart    {
    

    /*position: absolute;
    left: 100%;
    top: 50px;
    width:80px;
    height:80px;*/
}
    
    }
